QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

All Classes Functions Variables Enumerations Enumerator Properties Groups

### - a -

- abort() : QXmppTransferJob
- accept() : QXmppCall , QXmppTransferJob
- acceptSubscription() : QXmppRosterManager
- action() : QXmppJingleIq
- actor() : QXmppMucItem
- addCaCertificates() : QXmppServer , QXmppSslServer
- addComponent() : QXmppIceConnection
- addExtension() : QXmppClient , QXmppServer
- addIncomingClient() : QXmppServer
- addInvokableInterface() : QXmppRpcManager
- addItem() : QXmppRosterManager , QXmppRosterIq
- addRemoteCandidate() : QXmppIceComponent , QXmppIceConnection
- address() : QXmppVCardEmail
- addresses() : QXmppVCardIq
- addRoom() : QXmppMucManager
- affiliation() : QXmppMucItem
- after() : QXmppResultSetQuery
- allowedActionsChanged() : QXmppMucRoom
- archiveChatReceived() : QXmppArchiveManager
- archiveListReceived() : QXmppArchiveManager
- areBookmarksReceived() : QXmppBookmarkManager
- arguments() : QXmppRpcInvokeIq
- audioChannel() : QXmppCall
- audioModeChanged() : QXmppCall
- autoAcceptSubscriptions() : QXmppConfiguration
- autoJoin() : QXmppBookmarkConference
- autoReconnectionEnabled() : QXmppConfiguration
- availableStatusType() : QXmppPresence